body {
  margin: 0;
  font-family: "CeraPro", "sans-serif";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

@font-face {
  font-family: "CeraPro";
  src: local("CeraPro"),
   url("./font/CeraPro-Medium.ttf") format("truetype");
  font-weight: normal;
 }
